Added a number of test tools.
diff --git a/tools/test/bin/onos-ssh b/tools/test/bin/onos-ssh
new file mode 100755
index 0000000..406c9cb
--- /dev/null
+++ b/tools/test/bin/onos-ssh
@@ -0,0 +1,10 @@
+#!/bin/bash
+#-------------------------------------------------------------------------------
+# Logs in to the remote ONOS instance.
+#-------------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
+[ -n "$1" ] && OCI=$1 && shift
+ssh -Y $ONOS_USER@$OCI "$@"